Bug 146959 - Warning: Could not get charToByteConverterClass!
Warning: Could not get charToByteConverterClass!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 18:53 EST by Ben Konrath
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 16:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2005-02-02 18:53:58 EST
This error message is displayed when Eclipse is run:

Warning: Could not get charToByteConverterClass!

This needs to be investigated.
Comment 1 Rick Moseley 2005-02-04 09:54:30 EST
Just before that message, I get a couple of other warning messages
when I start eclipse:

Warning: -Xms64M not understood. Ignoring.
Warning: -Xmx256M not understood. Ignoring.

This is with the 3.0.1_fc-14 versions and 2.6.10-1.741_FC3 kernel.
Comment 2 Andrew Overholt 2005-02-04 10:39:47 EST
These VM options are in /etc/eclipse.conf and set by us.  We need some
way of using them if the alternative is a proprietary JVM and not if
it's gij.  CCing Tom to get his thoughts.
Comment 3 Andrew Overholt 2005-04-20 16:56:38 EDT
This doesn't happen anymore as of 3.1M6 builds.

Note You need to log in before you can comment on or make changes to this bug.